<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{65c5047b-34a0-4bb0-8b3e-6638e5e4d5aa}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Tools/Clothing/Small/RepMode_Tools_Clothing_Small_04.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>0.55025000000000002</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
